<?php
/**
 * Aliases for Special:GoogleNewsSitemap
 *
 * @file
 * @ingroup Extensions
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'GoogleNewsSitemap' => [ 'NewsFeed', 'GoogleNewsSitemap' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'GoogleNewsSitemap' => [ 'خريطة_موقع_أخبار_جوجل' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'GoogleNewsSitemap' => [ 'خريطة_سايت_اخبار_جوجل' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'GoogleNewsSitemap' => [ 'نۆچی_و_هبرئانی_وّرگ', 'گوگل_ئی_اخبار_یی_وبسایت_یی_نخشه' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'GoogleNewsSitemap' => [ 'Nachrichtenfeed', 'Nachrichten-Feed' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'GoogleNewsSitemap' => [ 'XeberMırdkerdış', 'SitaXeritayaGoogleXeber' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'GoogleNewsSitemap' => [ 'خوراک_اخبار', 'نقشه_وبگاه_اخبار_گوگل' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'GoogleNewsSitemap' => [ 'Powěsćowy_kanal' ],
];

/** Haitian (Kreyòl ayisyen) */
$specialPageAliases['ht'] = [
	'GoogleNewsSitemap' => [ 'KatSitGoogleNews' ],
];

/** Hungarian (magyar) */
$specialPageAliases['hu'] = [
	'GoogleNewsSitemap' => [ 'Google_Hírek-oldaltérkép' ],
];

/** Interlingua (interlingua) */
$specialPageAliases['ia'] = [
	'GoogleNewsSitemap' => [ 'Mappa_de_sito_Google_News' ],
];

/** Indonesian (Bahasa Indonesia) */
$specialPageAliases['id'] = [
	'GoogleNewsSitemap' => [ 'Peta_situs_Google_News', 'PetaSitusGoogleNews' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'GoogleNewsSitemap' => [ 'FeedNotizie' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'GoogleNewsSitemap' => [ 'Googleニュースサイトマップ' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'GoogleNewsSitemap' => [ '뉴스피드', 'Google뉴스사이트맵', '구글뉴스사이트맵' ],
];

/** Cornish (kernowek) */
$specialPageAliases['kw'] = [
	'GoogleNewsSitemap' => [ 'FeedNowodhow' ],
];

/** Ladino (Ladino) */
$specialPageAliases['lad'] = [
	'GoogleNewsSitemap' => [ 'Mapa_de_sitio_de_GoogleJhabberes' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'GoogleNewsSitemap' => [ 'Neiegkeeten-Tweet' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'GoogleNewsSitemap' => [ 'ПланНаМрежМестоGoogleNews' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'GoogleNewsSitemap' => [ 'ഗൂഗിൾ‌‌വാർത്തകൾസൈറ്റ്മാപ്പ്' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'GoogleNewsSitemap' => [ 'Google_nyheter-sidekart' ],
];

/** Low Saxon (Netherlands) (Nedersaksies) */
$specialPageAliases['nds-nl'] = [
	'GoogleNewsSitemap' => [ 'Niejsvoer' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'GoogleNewsSitemap' => [ 'Nieuwsfeed' ],
];

/** Polish (polski) */
$specialPageAliases['pl'] = [
	'GoogleNewsSitemap' => [ 'Mapa_strony_dla_Google_News' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'GoogleNewsSitemap' => [ 'FeedNotizie' ],
];

/** Turkish (Türkçe) */
$specialPageAliases['tr'] = [
	'GoogleNewsSitemap' => [ 'GoogleNewsSiteHaritası' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'GoogleNewsSitemap' => [ 'Nguồn_cấp_tin_tức', 'Sơ_đồ_trang_Web_Google_Tin_tức' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'GoogleNewsSitemap' => [ '新闻订阅' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'GoogleNewsSitemap' => [ '新聞訂閱', 'Google新聞地圖' ],
];
